﻿

/* Bigger button style (reset) */
.btnlpc, input[type="submit"] {
    border: none;
    font-family: inherit;
    font-size: 12px;
    background: none;
    cursor: pointer;
    padding: 6px 15px 5px 14px;
    display: inline-block;
    margin: 5px 5px;
    letter-spacing: 1px;
    font-weight: 700;
    outline: none;
    position: relative;
    /*-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;*/
    /*transition: all 0.3s;*/
    background-color: #cb4e4e;
    color: #000;
    /*box-shadow: 1px 1px burlywood;*/
    border-radius: 4px;
    /*-webkit-transition: none;
    -moz-transition: none;*/
    /*transition: none;*/
}

    .btnlpc:after, input[type="submit"]:after {
        content: '';
        position: absolute;
        z-index: -1;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        transition: all 0.3s;
        
    }

    .btnlpc[disabled=disabled], input[type="submit"][disabled=disabled], button:disabled {
        /*background-color:gray;
        color:darkgray;
        box-shadow: 0 0 #ffffff;*/
        opacity: 0.6;
        pointer-events: none;
    }


    /*attempt to get whole button clickable not just text*/
    .btnlpc a, input[type="submit"] a {
        width: 100%;
        height: 100%;
        display: block;
    }

    .btnlpc:hover, input[type="submit"]:hover {
        box-shadow: 2px 2px 0px burlywood;
        /*top: 2px;*/
    }

    .btnlpc:active, input[type="submit"]:active {
        box-shadow: 0 0 burlywood;
        top: 2px;
    }

    .btnlpc:hover, input[type="submit"]:hover {
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c71d1d), color-stop(1, #cb4e4e));
        background: -moz-linear-gradient(top, #c71d1d 5%, #cb4e4e 100%);
        background: -webkit-linear-gradient(top, #c71d1d 5%, #cb4e4e 100%);
        background: -o-linear-gradient(top, #c71d1d 5%, #cb4e4e 100%);
        background: -ms-linear-gradient(top, #c71d1d 5%, #cb4e4e 100%);
        background: linear-gradient(to bottom, #c71d1d 5%, #cb4e4e 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c71d1d', endColorstr='#cb4e4e',GradientType=0);
        background-color: #cb4e4e;
    }
